body {font:12px/17px Arial, Helvetica, sans-serif; color:#333;background:#fff;}
fieldset {background:#fff; padding:10px; border:1px solid #fff; border-color:#fff #666661 #666661 #fff; margin-bottom:36px; width:600px;}
input, textarea, select {font:12px/12px Arial, Helvetica, sans-serif; padding:0;}
fieldset.action {background:#9da2a6; border-color:#e5e5e5 #797c80 #797c80 #e5e5e5; margin-top:-20px;}
legend {background:#A9D0F5; color:#fff; font:17px/21px Calibri, Arial, Helvetica, sans-serif; padding:0 10px; margin:-26px 0 0 -11px; font-weight:bold; border:1px solid #fff; border-color:#e5e5c3 #505014 #505014 #e5e5c3;}
label {font-size:11px; font-weight:bold; color:#666;}
label.opt {font-weight:normal;}
dl {clear:both;}
dt {float:left; text-align:right; width:110px; line-height:25px; margin:0 10px 10px 0; font-weight:bold;}
dd {float:left; width:475px; line-height:25px; margin:0 0 10px 0;}

#im {position:absolute; margin-top:70px; margin-left:1100px; z-index:20;}
.ch tr td {height:25px; border:1px solid #A9D0F5;}
.clk {background:#A9D0F5;text-decoration:underline;cursor:pointer;}
